Subject: discussion

From: [email-masked] (Xihui Liang)
Date: Wed, 23 Mar 94 09:17:16 CST

Dear Netters:

The following is exerpted for CND(US).  I am wondering what is "notification
of the visa approval" and what it means by "fails to apply for permanent 
residence".  Does it refer to the process of application?  If one submits 
an petition, then the process is up to the local INS.  Once he/she obtains
an approval, I think he/she will get an GC.  I am a little confused.

Thanks for any comment.

XL
----------------------------------------------------------------------------
2. NAFSA Visa Info Exchange (4 Items) ................................... 50
----------------------------------------------------------------------------
Source: NAFSA Network
Forwarded by: Bo Xiong, North

(1) I-140 Expiration Answer
_From: Natalia WALTER, 03/13/94

Thanks to all of you who responded to my question about whether an I-140
approval could be lost if the individual did not complete the last step in
permanent residence processing by a certain time.  After doing a little
research I think I found the answer in Fragomen & Bell's Immigration
Fundamentals: A Guide to Law and Practice. (Practising Law Institute, 1992)
pp. 2-63, 2-64. And the answer is YES, if the "alien" fails to apply for
permanent residence following notification of the visa approval, after ONE
YEAR, the petition will be "automatically revoked when the Department of State
terminates the registration of an alien eligible to apply for an immigrant
visa.  Sec. 203(g) of the INA, 8 U.S.C. sec. 1153(g)."

I'd be interested to hear from anyone who has experience to the contrary.
                                ___ ___ ___